### Method

# Adw Leaflet get_visible_child

deprecated: 1.4

#### Declaration [src]

    GtkWidget*
    adw_leaflet_get_visible_child (
      AdwLeaflet* self
    )

#### Description [src]

Gets the widget currently visible when the leaflet is folded.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Leaflet:visible-child`

#### Return value

Type: `GtkWidget`

The visible child.

The data is owned by the instance.
The return value can be `NULL`.